* {
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
    position: relative;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}


/* HEADER */

header {
    width: 100vw;
}

header .__navbar .__navbar-1 ul li a {
    display: flex;
    font-size: 14px;
    padding: 10px 0;
}

header .__navbar {
    letter-spacing: 1px;
}

header .__navbar .__navbar-1 ul li a span {
    color: #8a8b8d!important;
}

header .__navbar .__navbar-1 ul li a .__oculto {
    display: none!important;
}

header .__navbar .__navbar-1 ul li a:hover span {
    color: #f04046!important;
}

header .__navbar .__navbar-1 ul li a:hover img:first-child {
    display: none!important;
}

header .__navbar .__navbar-1 ul li a:hover .__oculto {
    display: inline!important;
}

header .__navbar .__navbar-1 ul li a img {
    display: flex;
    margin-bottom: 10px;
}

header .__navbar .__navbar-2 ul li a {
    font-weight: 700;
    font-size: 15px;
    transition: 0.1s;
    letter-spacing: 1px;
}

header .__menu-mobile ul li:active, 
header .__menu-mobile ul li a:hover
 {
    color: #04205f!important;
    
}

.__menu-mobile ul li .active a {
    color: #04205f!important;
}


header .__navbar .__navbar-2 .navbar-toggler, header .__navbar .__navbar-2 .navbar-toggler .__menu-mobile {
    transition: 0.3s!important;
}


/* FIN HEADER */


/* FOOTER */

footer {
    background-color: #58595B;
    width: 100vw;
    box-sizing: border-box;
}

footer .container ul li a:hover {
    color: #04205f!important;
}

/* FIN FOOTER */



/* Media Queries */

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
    /* CSS */
    
    
  }
  
  /* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  
  @media (min-width: 481px) and (max-width: 767px) {

    /* header .__navbar .__navbar-1 img {
        width: 150px;
        height: 40;
    }

    header .__navbar .__navbar-2 .__menu-mobile ul li a {
        margin: 5px 8px 5px 8px!important;
        padding: 0!important;
    } */
    
  }
  
  /* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */
  
  @media (min-width: 320px) and (max-width: 480px) {
    
    /* CSS */
    
  }